Subject: Re: Permacul.Bk.Source?

From: [email-masked]
Date: Sun, 20 Aug 1995 17:53:47 -0500 (CDT)

Hi..This is in answer to Petrus, and for others who might be able to use 
info.Sorry for multiple posting re books - new to permacul.*and* to 
computer.Here's book info:  "The Permaculture Way: Practical Steps to Create a 
Self-Sustaining World", by Graham Bell. Thorsons:London, 1992.  Forward by 
David Bellamy.  Introduction by Bill Mollison. It's a wonderful, 
clearly-written book!  Carol